# Generated by Django 5.0.6 on 2024-06-16 06:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("posts", "0002_alter_comments_date_posted_alter_featuredpost_post_and_more"),
    ]

    operations = [
        migrations.RenameField(
            model_name="comments",
            old_name="user",
            new_name="author",
        ),
    ]
